<!-- Schematron binding rules generated automatically. -->
<!-- Data binding to UBL syntax for T01 -->
<!-- (2009). Invinet Sistemes -->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="UBL-T01" is-a="T01">
  <param value="(cac:PostalAddress/cbc:StreetName and cac:PostalAddress/cbc:CityName and cac:PostalAddress/cbc:PostalZone and cac:PostalAddress/cac:Country/cbc:IdentificationCode)" name="EUGEN-T01-R001"/>
  <param value="(cac:PostalAddress/cbc:StreetName and cac:PostalAddress/cbc:CityName and cac:PostalAddress/cbc:PostalZone and cac:PostalAddress/cac:Country/cbc:IdentificationCode)" name="EUGEN-T01-R002"/>
  <param value="(cbc:CityName and cbc:PostalZone and cac:Country/cbc:IdentificationCode)" name="EUGEN-T01-R003"/>
  <param value="(cbc:AllowanceChargeReason)" name="EUGEN-T01-R004"/>
  <param value="(cbc:Quantity) and (cbc:Quantity/@unitCode)" name="EUGEN-T01-R005"/>
  <param value="number(cbc:Amount) &gt;= 0" name="EUGEN-T01-R006"/>
  <param value="(cbc:StartDate) or (cbc:EndDate) or (cbc:StartDate and cbc:EndDate) and (number(translate(cbc:StartDate,'-','')) &lt;= number(translate(cbc:EndDate,'-','')))" name="EUGEN-T01-R007"/>
  <param value="number(cbc:PayableAmount) &gt;= 0" name="EUGEN-T01-R008"/>
  <param value="number(cbc:LineExtensionAmount) &gt;= 0" name="EUGEN-T01-R009"/>
  <param value="number(cbc:Quantity) &gt;= 0" name="EUGEN-T01-R010"/>
  <param value="//cac:SellerSupplierParty/cac:Party" name="Supplier_Party"/>
  <param value="//cac:BuyerCustomerParty/cac:Party" name="Customer_Party"/>
  <param value="//cac:Delivery/cac:DeliveryLocation/cac:Address" name="Delivery_Address"/>
  <param value="//cac:AllowanceCharge" name="Allowance_Charge"/>
  <param value="//cac:OrderLine/cac:LineItem" name="Order_Line"/>
  <param value="//cac:Delivery/cac:RequestedDeliveryPeriod" name="Delivery_Period"/>
  <param value="//cac:AnticipatedMonetaryTotal" name="Monetary_Total"/>
</pattern>
